@charset "utf-8";

/* CSS Document */
/*重置*/
*{margin:0; padding:0; list-style:none; }
body{font-family:"微软雅黑"; font-size:14px; width:100%; margin:0 auto; padding:0px;}
ul,li{ list-style:none;}
img {border:none; vertical-align:middle;}
a{text-decoration: none;}
.clearfix{ clear:both;}
input{ outline:medium;}
em{font-style:normal;}
/*top*/
.top{width:1172px; margin:auto; margin-top:18px;}
.logo{ margin:10px 0 0 15px;}
.top .logo,.top .fuwu{ float:left;}
.top .fuwu{ float:right; }
.fuwu ul li,.fuwu ul a,.fuwu ul img{ float:left; color:#767474; font-size:12px; }
.fuwu .guanli a{ margin-left:10px; height:30px; line-height:30px; width:60px; }
.guanli li{ float:left; display:block; height:30px; line-height:30px;}
.guanli li.mail{ padding-left:25px;background: url(../images/youxiang.jpg) no-repeat left;}
.fuwu ul a img{ margin-left:6px; margin-right:10px;}
.phone{ margin:20px 25px 0 0 ; float:right;}
.phone p{ line-height:20px; font-size:16px; color:#767474;padding-left:25px;background: url(../images/phone.jpg) no-repeat 1px 7px;}
.phone p span{ color:#F00; font-size:18px;}
.guanli a:hover{ color:#F00;cursor:pointer;}
.search span{ background:url(../images/searchone.png) no-repeat; width:10px; height:22px;}
.search a{ background: url(../images/searchtwo.png) no-repeat;height:22px;width:26px; cursor:pointer;}
.search input{ background:url(../images/searchthree.png) no-repeat;width:131px;height:22px; border:none;}
.search span,.search input,.search a{ float:left;}
.search,.guanli{ float:left;}
/*nav*/
.navbox{width:100%; height:48px; line-height:48px; background:#2d519a; margin-top:18px;}
.nav{width:1172px; margin:auto;}
.nav span{width:1px; height:16px; background:#fff; margin-top:17px; float:left;}
.nav ul li{height:44px; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;  
      -khtml-opacity: 0.8;  
      opacity: 0.8; line-height:44px; margin-top:1px;}
ul.nav,ul.nav ul{list-style-type:none;font:left; }
ul.nav li{float: left;width:128px;}
ul.nav li ul{position: absolute;left: -999em; z-index:99;width:128px;}
ul.nav li ul li a{ font-size:14px}
ul.nav li:hover ul{left: auto;}
ul.nav a{ display: block;color: #fff;text-decoration: none; text-align:center; font-size:15px;}
ul.nav a:hover, ul.nav a:focus{color: #fff; }
ul.nav a:hover{ background:#90c424;}
ul.nav li ul a:hover{background:#90c424;}
/*indexbanner*/
.banner{ clear:both;width:100%; min-width:1172px; position:relative; height:551px;margin-top:2px; overflow:hidden;}
.banner .img{width:100%; position:relative; height:551px;z-index: 0;overflow:hidden}
.banner .img li{width:100%;  height:551px; overflow:hidden; text-align:center;}
.banner .anniu{position:absolute; z-index:99; bottom:20px; margin:auto;}
.banner .anniu li{float:left; text-align:center; width:14px; height:10px; cursor:pointer; overflow:hidden; background:#6f6e6e; margin-left:10px;}
.banner .anniu .on{ background:#90c424; filter:alpha(opacity=100);}
/*bottom*/
.bottombox{width:100%;; padding:50px 0 30px; background:#2d519a; overflow:hidden}
.bottom{width:1172px; margin:0 auto;}
.bottom ul{ float:left;width:70px;}
.bottom .left ul .current a{ color:#fff; font-size:17px; margin-bottom:20px;}
.bottom .left ul li{ float:left; width:120px; display:block;line-height:32px;}
.bottom .left ul li a{ float:left;font-size:15px; color:#aeaeae; line-height:32px;}
.bottom .left ul li a:hover{ color:#fff;text-decoration:underline;}

.bottom ul{ float:left; margin-right:60px;}
.bottom .xixian{width:1px;height:310px; background:#2f69a8; float:left; margin-top:0;}
.bottom .right,.bottom .left{ float:left;}
.bottom .right{ margin:0 0 0 58px; float:right; width:320px;}
.r1l{ float:left; display:block;  margin-bottom:40px;}
.r1l p{ line-height:35px; font-size:14px; color:#aeaeae; margin-bottom:10px}
.r1l p.ttel{background:url(../images/dianhua.png) no-repeat left; padding-left:30px;}
.r1l p.mail{background:url(../images/xin.png) no-repeat left; padding-left:30px;}

.bottom .weibo{  float:left; display:block;}
.bottom .weibo p{  float:left; display:block; margin:0 35px 0 0; text-align:center}
.bottom .weibo p span{ line-height:35px; color:#aeaeae; font-size:14px;}


/*banquan*/
.banquan{width:100%;height:56px; background:#2d519a; border-top:solid 1px #2f69a8; overflow:hidden}
.banquan ul{width:800px; margin:auto;}
.banquan li{ color:#aeaeae; line-height:56px;}



table.gridtable {
    border-width: 1px;
    border-color: #dedede;
    border-collapse: collapse;
	margin-bottom:13px;
}
table.gridtable td {
    border-width: 1px;
    padding: 0 12px ;
    border-style: solid;
    border-color: #dedede;
	height:100px;
}
.pyzs,.hzhb{
	width:1000px;
	margin-top:20px;
	overflow:hidden;
	
}
.pyzs h3,.hzhb h3{
	font-weight:normal;
	line-height:40px;
	font-size:17px;
	color:#474646;
}



@charset "utf-8";
html {border:0px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,Passlogin,table,td,img,div,p,dl,dt,dd{margin:0;padding:0;}
body{margin:0; color:#313232; font-family: "微软雅黑",Lucida Grande, Verdana, Lucida, Arial, Helvetica, sans-serif;font-size:14px; text-align: left;line-height:24px;background-clip:border-box;background-origin:border-box;border:0px;}
h1,h2,h3,h4,h5,h6{ font-size:14px;margin:0px;padding:0px;font-weight:normal;}
ul,li,dl,ul,ol{list-style:none;}
select{font-size:14px; color:#313232;}
input{font-size:14px; color:#313232;}
select,input,button,textarea{vertical-align:middle; padding:0; margin:0; font-family:"微软雅黑"}
cite,em{font-style:normal;}
a{text-decoration:none;}
a:hover,a:active{color: #89ba29;text-decoration:none;} 
img{border:0px;}
body{min-width:1188px;}
.container{width: 1200px;margin: auto;}
.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfix{zoom:1}
.ws_clearfix{clear: both;height: 0;font-size:0;}
/*-------------------------------------------------*/
/**/
.tab_all{position:relative;height: 574px;}
.tab_btn{width: 100%;position:absolute;bottom:20px;left:0;z-index:999999999;}
.tab_btn .btn_m{margin:0 auto;}
.tab_btn .btn{width: 15px;height: 15px;border-radius:100%;float:left;background: #999;margin:0 5px;cursor:pointer;}
.btn_l{position:absolute;top:50%;left:-40px;width: 40px;height: 40px;font-size:30px;line-height: 40px;color:#666;text-align: center;cursor:pointer;z-index: 9999999;background:red;}
.btn_r{position:absolute;top:50%;right:-40px;width: 40px;height: 40px;font-size:30px;line-height: 40px;color:#666;text-align: center;cursor:pointer;z-index: 9999999;background:red;}
.tab_main{height: 100%;overflow:hidden;width: 100%;position:relative;}
.tab_main .box_mm{position:absolute;top:0;left:0;}
.tab_main .box{float:left;width:100%;text-align: center;overflow:hidden;}
.btn_mt{position:absolute;z-index: 9999999;}
.btn_mt .btn{cursor:pointer;}

header{height: 102px;background: #3568df;}
header h1{float: left;padding-top: 26px;}
header nav{float: left;height: 60px;line-height: 60px;padding-top: 40px;margin-left: 10px;}
header .headRight{float: right;}
header nav li{float: left;position:relative;overflow: hidden;}
header nav li a{font-size:16px;color:#fff;display: block;padding:0 22px;z-index:999;position: relative;background: #3568df;}
header nav dl{transition:all 0.5s;position:absolute;top: 0px;left: 0;z-index:199;width: 100%;text-align: center;background: #0f348a; }
header nav dd a{background: #0f348a;line-height:40px; margin-top:1px; border-bottom:1px #FFFFFF solid; font-size:14px;}
header nav dd a:hover{color:#fff;}

header nav li:hover{overflow: visible;}
header nav li:hover>a{color:#fff;background: #0f348a;border-bottom:1px dashed #fff;}
header nav li:hover dl{top: 62px;}

.headRight{position:relative;}
.headEN{position:absolute;top: 0;right: 0;width: 28px;height: 20px;font-size:12px;color:#fff;line-height: 20px;background: #0f348a;text-align: center;}
.headEN a{display: block;color:#fff;}
.headTel{margin-top: 34px;}
.headIcon{text-align: right;margin-top: 2px;}
.headIcon a{margin-left: 20px;}

.main1{margin-top: -30px;height: 606px;background:url(../images/m1_bg.png) no-repeat center top;position:relative;z-index:99;}

.banner{position:relative;}
.slideBar{position:absolute;width: 0;height: 4px;background: #fff;width:0px;z-index:99;animation:mymove 5s linear infinite;-webkit-animation:mymove 5s linear infinite;}
@keyframes mymove {
	from {width:0px;}
	to {width:100%;}
}
@-webkit-keyframes mymove {
	from {width:0px;}
	to {width:100%;}
}

.main1{padding-top: 60px;}
.ws_title{}
.ws_title img{display: block;margin: auto;}
.ws_title h2{font-size:24px;color:#ffffff;text-align: center;line-height: 52px;margin-top: 12px;margin-bottom: 6px;}
.title_bor{width: 196px;height: 1px;background: #fff;margin: auto;}
.title_bor span{display: block;width: 66px;height: 7px;background: #fff;margin: auto;position:relative;top: -3px;}

.ws_title.blue h2{color:#3568df;}
.ws_title.blue .title_bor{background: #535353;}
.ws_title.blue .title_bor span{background: #3568df;}

.m1Bottom{margin-top: 70px;}
.m1Bottom img{float: left;}
.m1BText{float: right;width: 600px;}
.m1BText h3{font-size:24px;color:#ffffff;line-height: 24px;}
.m1BText p{line-height: 24px;font-size:14px;color:#fff;margin-top: 12px;}

.main2{background:url(../images/m2_bg.png) no-repeat center top;margin-top: -90px;padding-top: 90px;padding-bottom: 100px;}

.ws_m2Bottom{margin-top: 60px;}
.m2Left{float: left;transform:translate(-600px,0);opacity:0;transition:all 0.6s;}
.m2Right{float: right;transform:translate(600px,0);opacity:0;transition:all 0.6s 0.2s;}

.m2Row.active .m2Left,.m2Row.active .m2Right{transform:translate(0,0);opacity:1;}


.m2Row .img1{position:relative;padding-top: 22px;padding-left: 22px;}
.m2Row .img1 img{display: block;}
.m2Row .img1 .m2Left_b{position:absolute;left: 0;top: 0;}
.m2Row .text{width: 600px;padding-top: 22px;position:relative;}
.m2Row .m2Right.text{padding-left: 40px;width: 560px;}
.m2Row .text h3{color:#3568df;line-height: 58px;font-size:24px;border-bottom:1px solid #535353;}
.m2Row .text h3 span{padding-right: 50px;border-bottom:6px solid #3568df;display: block;float: left;margin-bottom: -1px;}
.m2Row .text p{line-height: 24px;margin-top: 34px;font-size:14px;color:#091124;text-indent:28px;}
.m2Row .text a{display: block;width: 130px;height: 40px;line-height: 40px;background: #3568df;text-align: center;border-radius:20px;font-size:18px;color:#fff;margin-top: 10px;}

.m2Row .img2{position:relative;padding-top: 22px;padding-right: 22px;margin-top: -22px;}
.m2Row .img2 img{display: block;}
.m2Row .img2 .m2Left_b{position:absolute;right: 0;top: 0;}

.m2Row .img3{position:relative;padding-left: 22px;padding-bottom: 22px;}
.m2Row .img3 img{display: block;}
.m2Row .img3 .m2Left_b{position:absolute;bottom: 0;left: 0;}


.main4{background:url(../images/m4_bg.png) no-repeat center top;padding:40px 0;}
.m4Box{float: left;width: 33.33%;text-align: center;}
.m4Box img{height: 48px;}
.m4Box h2{font-size:24px;color:#fff;line-height: 94px;margin-top: 4px;}
.m4Box p{font-size:14px;line-height: 24px;color:#fff;}
.m4Box a{display: block;margin: auto;margin-top: 40px;font-size:14px;color:#fff;line-height: 14px;}

.main5{margin-top: 86px;background:url(../images/m5_bg.png) no-repeat center 300px;padding-bottom: 264px;}

.m5Bootom{margin-top: 120px;}
.m5Left{float: left;width: 600px;}
.m5Right{float: right;width: 600px;}
.m5Video{background: #fff;}
.videoImg{position:relative;cursor:pointer;}
.videoText{border:1px solid #000;}
.m5Play{position:absolute;left: 50%;top: 50%;}
.m5Left .m5Video img{display: block;width: 100%;}
.m5Left .m5Video h2{font-size:18px;color:#000;text-align: center;margin-bottom: 30px;line-height: 18px;}
.m5Left .m5Video p{font-size:14px;color:#000;line-height: 14px;text-align: center;}
.m5Left .m5Video .videoText{padding: 44px 0;border-top: 0;}
.m5Left .m5Video .m5Play{width: 116px;margin-left: -58px;margin-top: -58px;}

.m5Video.last{margin-top: 57px;}
.m5Right .videoImg{height: 238px;float: left;}
.m5Right .m5Video img{display: block;width: 328px;height: 238px;}
.m5Right .m5Video .videoText{float: right;border-left: 0;width: 271px;height: 236px;}
.m5Right .m5Video h2{font-size:18px;color:#000;text-align: center;margin-bottom: 30px;line-height: 18px;padding-top: 70px;}
.m5Right .m5Video p{font-size:14px;color:#000;line-height: 24px;text-align: left;padding:0 28px;}
.m5Right .m5Video .m5Play{width: 60px;margin-left: -30px;margin-top: -30px;height: 60px;}

.main6{position:relative;background: #cecece;padding-top: 80px;padding-bottom: 88px;}
.m6Errow{position:absolute;width: 56px;height: 23px;top: 0;left: 50%;margin-left: -28px;}

.m6News{float: left;width: 702px;background: #fff;padding: 44px;padding-top: 34px;padding-bottom: 1px;}
.m6Tit{line-height: 30px;}
.m6Tit h2{float: left;font-size:24px;color:#a8a8a8;}
.m6Tit a{float: right;font-size:14px;color:#a8a8a8;}
.m6Bottom{margin-top: 30px;}
.mewsAll{margin-top: 36px;margin-left: -37px;margin-right: -37px;}
.newsBox{width: 312px;height: 133px;float: left;background: #e5e5e5;margin:0 37px;margin-bottom: 44px;}
.newsBox:hover *{color:#3568df;}
.newsBox img{display: block;float: left;height: 133px;}
.newsText{padding-right: 20px;float: right;width: 150px;padding-top: 20px;}
.newsBox p{font-size:14px;color:#000000;line-height: 22px;}
.newsBox span{font-size:14px;color:#000000;line-height: 22px;margin-top: 30px;display: block;}

.m6Activity{height: 455px;background: #fff;float: right;}
.m6Activity h2{line-height: 62px;padding-top: 12px;font-size:24px;clear: #a8a8a8;text-indent:30px;border-bottom:2px solid #d2d2d2;}
.m6Activity img{display: block;margin: 20px;}
.m6Activity h3{padding:0 20px;font-size:16px;color:#000000;line-height: 24px;margin-top: 50px;}
.m6Activity p{font-size:14px;color:#a8a8a8;line-height: 24px;padding:0 20px;margin-top: 10px;}
.m6Activity a{margin-left: 20px;font-size:14px;color:#000000;margin-top: 40px;display: block;width: 80px;}
.m6Activity a img{display: inline;margin: 0;position:relative;bottom: -2px;right: -4px;}


footer{background: #3568df;padding-top: 36px;}
.footerList{float: left;}
footer dl{float: left;width: 120px;}
footer dl dt{margin-bottom: 20px;}
footer dl dt a{font-size:16px;color:#fff;line-height: 16px;}
footer dl dd{margin-bottom: 5px;}
footer dl dd a{font-size:12px;color:#fff;line-height: 12px;}

.footerRight{float: right;text-align: center;}
.footerIcon{margin: 30px 0;}
.footerIcon a{margin:0 4px;}

.footerCode p{font-size:12px;color:#fff;line-height: 20px; text-align:center;}
.footerBott p{font-size:12px;color:#fff;line-height: 30px;text-align:center;}



/*新footer样式*/

.footerBott{border-top:1px solid #bfbfbf;text-align: center;margin-top: 30px;}
.footerRight{text-align: left;border-left:1px solid #bfbfbf;padding-left: 80px;margin-right: -26px;}
.footerRight p{font-size:12px;color:#dfdfdf;line-height: 22px;}
.footerRight p img{margin-right: 5px;position:relative;bottom: -3px;}
.footerCode{margin-top: 26px;}
.codeBox{width: 108px;float: left;margin-right: 28px;}
.codeBox img{width: 100%;}
.codeBox h2{font-size:12px;color:#dfdfdf;line-height: 22px;margin-top: 20px;text-align: center;}


.video_top{width: 100%;height: 1000px;position:fixed;top: 0;left: 0;background:rgba(0,0,0,0.8);z-index:999999;display: none;}
.video_top .b_box{width: 700px;height: 460px;background: #000;position:absolute;top: 50%;left: 50%;margin-left: -350px;margin-top: -230px;}
.video_top .b_box video{width: 700px;height: 460px;display: none;}
.btn_off{width: 40px;height: 40px;position:absolute;right: -50px;top: 1px;cursor:pointer;background:url(../images/btn_off.png) no-repeat;}
.big_tab img{width: 100%;height: 100%;cursor:pointer;display: block;}
.big_tabBox{width: 100%;height: 100%;}
.big_tab .btn_l{background:url(../images/b2_left.png) no-repeat;width: 60px;height: 119px;margin-top: 9px;left: 130px;}
.big_tab .btn_l:hover{background:url(../images/b2_left1.png) no-repeat;}
.big_tab .btn_r{background:url(../images/b2_right.png) no-repeat;width: 60px;height: 119px;margin-top: 9px;right: 180px;}
.big_tab .btn_r:hover{background:url(../images/b2_right1.png) no-repeat;}